Subject: Re: [Alsa-devel] [PATCH] ppc32: add sound support for Mac Mini

From: Takashi Iwai <[email-masked]>
Date: Thu, 14 Apr 2005 15:04:34 +0200

At Thu, 14 Apr 2005 12:14:37 +1000,
Benjamin Herrenschmidt wrote:
> 
> Hi !
> 
> This patch applies on top of my previous g5 related sound patches and
> adds support for the Mac Mini to the PowerMac Alsa driver.

Thanks!  Now applied all patches to ALSA tree.

> However, I haven't found any kind of HW support for volume control on
> this machine. If it exist, it's well hidden. That means that you
> probably want to make sure you use software with the ability to do soft
> volume control, or use Alsa 0.9 pre-release with the softvol plugin.

The softvol plugin is already available on ALSA 1.0.8.
I'll set up the default alsa-lib configuration of Pmac Toonie device
to use softvol in ALSA 1.0.9.

Takashi